Location: PHPKode > scripts > AfterLogic WebMail Lite PHP > afterlogic-webmail-lite-php/webmail/adminpanel/docs/system-requirements.htm
<html>
<head>
<meta http-equiv="Content-Type" Content="text-html; charset=UTF-8">
<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
	<h1>System Requirements</h1>
	<ul>
		<li>Operating system: MS Win2K/XP/2003/2008/Vista/Seven or any Linux/Unix-based system</li>
		<li>Web server: MS IIS (Internet Information Services) or Apache</li>
		<li>PHP engine: 5.1.0 or above</li>
		<li>Database engine: MS SQL Server 2000 or above, MySQL 4.1 or above</li>
		<li>Browser: Internet Explorer 6+, FireFox 1.5+, Opera 9+, Safari 3+</li>
	</ul>
	</body>
</html>
Return current item: AfterLogic WebMail Lite PHP